# os_pthread.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_pthread.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

threads

Id
  os_pthread.h,v 1.17 2006/02/23 09:06:30 sma Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.